/* Requires: normalize.css */

/* Global Reset & Standards ---------------------- */
* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

html { font-size: 62.5%; }

body { background: #fffbf2; font-family: Georgia, "Times New Roman", Times, serif; font-size: 16px; line-height: 1; color: #222222; position: relative; -webkit-font-smoothing: antialiased; }

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    }	

/* Links ---------------------- */
a { color: #2ba6cb; text-decoration: none; line-height: inherit; }

a:hover { color: #900; }

a:focus { color: #2ba6cb; outline: none; }

p a, p a:visited { line-height: inherit; }

/* MISC TEXT STYLES ---------------------- */
.light-blue { color:#6d90a2; }
.dark-blue { color:#3e5c6b; }
.light-gold { color:#e3b76b; }
.dark-gold { color:#cd7900; }

.title { font-family: 'Montserrat', sans-serif; font-size: 23px; font-weight:bold; text-transform:uppercase;  }
.title.smaller { font-size: 18px; font-weight:normal; }

.date, .date a { font-family: 'Montserrat', sans-serif; font-size: 18px; color:#3e5c6b; }
.date a:hover { color:#900; }

.fancy { font-family: 'Great Vibes', Georgia, cursive; font-size:38px; font-weight:normal; line-height:0.9; color:#3e5c6b; }
.fancy a { font-family: 'Great Vibes', Georgia, cursive; font-size:38px; font-weight:normal; line-height:0.9; color:#3e5c6b; }
.fancy a:hover { color:#e3b76b; }

.fancy-order { font-family: 'Great Vibes', Georgia, cursive; font-size:28px; font-weight:normal; line-height:0.9; color:#3e5c6b; }

.read-order, .read-order a {
	font-family: 'Montserrat', sans-serif; text-align:center; font-size: 20px; font-weight:normal; color:#6d90a2; text-transform:uppercase;
	/*max-width: 212px; */
}
.read-order a:hover, .read-order2 a:hover { color:#900; }

.read-order2, .read-order2 a {
	font-family: 'Great Vibes', Georgia, cursive; text-align:center; font-size: 30px; color:#6d90a2; font-weight:normal;
}

.url { font-family: 'Montserrat', sans-serif; font-size:16px; font-weight:bold; text-align:center; }

.description { font-family: 'Montserrat', sans-serif; font-size: 22px; font-weight:normal; color:#3e5c6b; text-align:center; line-height:1.2em; }

.spacer { margin: 15px 0; text-align:center; }

.spacer-25 { margin: 25px; text-align:center; }

.small {font-size:22px; }

.left { float: left; }

.right { float: right; }

.text-left { text-align: left; }

.text-right { text-align: right; }

.text-center { text-align: center; }

.justify { text-align:justify; }

.top-20 { margin-top:20px !important; }

.hide { display: none; }

.highlight { background: #ffff99; }

.booktitle { font-weight:bold; font-style:italic; }

.time { font-size:11px; }

.events { text-align:center; }


/* HEADER ------------------------------------*/

.row .two {
	width: 25% !important;
	padding: 0 2.5% !important;
	}

#header { 
		/* background-image:url(../images/header.png);  */
		 background-image:url(../images/top-background.jpg); 
		background-repeat:repeat-x; 
		background-color:#fff; 
		border-bottom: 14px solid #ddbe84; 
		min-height: 180px;
		position: relative;
		z-index: 1;
		border-top: 14px solid #ddbe84;
	 }
		
.masthead { 
		width:30%; 
		position:relative; 
		z-index:100;
		margin-left: -4%;
		}
		
 .bow { margin-top:-26px; position:relative; z-index:5; width:250px; }
 
.bow-single-again {
	 position: absolute;
	margin: -29px 0px 0px 0px; 
}
 
 .blue-top {
	 background-image:url(../images/top-background.jpg); 
	 background-repeat:repeat; 
	 border-bottom: 14px solid #ddbe84;
 	 }
 
 /*
 .christmas-top {
 	height: 491px;
 	}
	*/
 
 .home-link:hover {
	 opacity: 0.8;
     filter: alpha(opacity=80); /* For IE8 and earlier */
	 }
  
 .featured-christmas-box {
	width:50%;
	float:right;
	padding:20px;
	/* border: 1px solid #ddbe84; 
	background: #fffbf2;
	box-shadow: 0px -20px 20px #4F6073;
	-moz-box-shadow: 0px -20px 20px #4F6073;
	-webkit-box-shadow: 0px -20px 20px #4F6073; 
	border-bottom: 14px solid #ddbe84;
	height: 418px;
	*/
	}

.book-title-center {
	font-family: 'Montserrat', sans-serif;
	text-align: center;
	font-size: 26px;
	font-weight: bold;
	color: #063852;
	text-transform: uppercase;
	}

.book-title {
	font-family: 'Alegreya', sans-serif;
	font-size: 34px;
	font-weight: bold;
	color: #6d90a2;
	font-style:italic;
	}
		
.book-title a {
	color: #6d90a2;
	}
	
.book-title a:hover {
	color: #900;
	}	
	
.heart-text {
	color: #8f2b2f;
	font-size: 16px;
	text-shadow: 0px 0px 3px #ddbe84; 
	text-align: center;
	}
 	
.separator-text {
	font-family: 'Montserrat', sans-serif;
	text-align: center;
	font-size: 28px;
	font-weight: normal;
	color: #063852;
	text-transform: capitalize;
	clear: both;
	/* margin: -220px 0px 160px; */
	}
		
.footer-text {
	font-family: 'Montserrat', sans-serif;
	text-align: center;
	font-size: 20px;
	font-weight: normal;
	color: #092F5F;
	text-transform: capitalize;
	}
	
.bow-single {
	position: absolute;
	margin: -29px 0px 0px 41%;
	}

.gum-road-preorder-box {
	margin: 0px auto;
	display: block;
	height: 40px;
	width: 218px;
	padding-bottom: 60px;
	}
	
 .featured-christmas-image {
	width:50%;
	float:left;
	}
 
 .title-list {
	font-size: 20px;
	font-family: 'Alegreya',sans-serif;
	font-style: italic;
	color: #063852;
	margin-bottom: 12px;
	margin-top: -12px;
	}
 
  .title-list a {
	color: #063852;
 	}
	
 .title-list a:hover {
	color: #8f2b2f;
 	}
 
 /* --- Page Content ---*/
 
 .excerpt-rows p {
 	font-size:16px;
	}
 
 .excerpt-rows .tagline {
	text-shadow: 0px 0px 3px #ddbe84;
	color: #8f2b2f;
	font-size:18px;
	font-style:italic;
	line-height:21px;
	 }
	 
 .excerpt-rows .author-byline {
	font-size: 26px;
	font-family: 'Alegreya', sans-serif;
	font-style: italic;
	color: #063852;
	margin-bottom: 12px;
	margin-top: -12px;
	 }
 
 .excerpt-rows .row {
	margin-bottom: 45px !important;
	 }
 
 .author-bio p {
	 font-size: 14px;
	 }
 
 .author-byline a {
	color: #063852;
 	}
	
 .author-byline a:hover {
	color: #8f2b2f;
 	}
 
 .author-byline {
	font-size: 26px;
	font-family: 'Alegreya', sans-serif;
	font-style: italic;
	color: #063852;
	margin-bottom: 12px;
	line-height: 26px;
	}
 
.row .author-bio {
	float: right;
	width: 27%;
	margin: 50px 3% 0 0;
	background: #ffffff;
	padding: 20px 20px 0;
	border: 1px solid #ddbe84;
	box-shadow: 0px 3px 13px -3px #817965;
	} 
	
 .author-portrait { float:left; padding:0px 15px 5px 0px; max-width: 100px; }
 
 .excerpt-cover { float:right; padding: 0px 0px 5px 20px; max-width: 140px; }
  
 .ordering-pane {
	width: 100%;
	max-width: 510px;
	margin: 50px auto 0;
	background: #fff;
	padding: 0px 12px 20px;
	border: 1px solid #ddbe84;
	box-shadow: 0px 3px 13px -3px #817965;
	display: table;
	border-top: solid 14px #e3b76b;
 	}

.order-pane-left {
	float: left;	
	}
	
.order-pane-left p {
	font-size:	 13px;
	color: #555555;
	}
	
.order-pane-left .excerpt-cover {
	float: left;
	padding: 40px 0 5px 0px;
	max-width: 130px;
	}
	
.ordering-pane .book-title {
	margin-top: 65px;
	text-align:center;
	}	

.dot {
	display: inline-block;
	vertical-align: middle;
	font-size: 20px;
	color: #A50808;
	line-height: 20px;
	margin: -48px 0 0px 0;
	text-shadow: 0px 0px 3px #ddbe84;
	}

.ordering-pane img.order-icons {
	float: none;
	}

.ordering-pane .book-order {
	width: 65%;
	float: right;
	}
	
.book-order ul {
	 text-align:center;
	  }
	
  .book-order li {
	 display: inline-block;
	  }
 /* FOOTER ------------------------------------*/
 #footer { 
 	background: #fff;
	width:100%; 
	border-top: solid 14px #e3b76b; 
	padding: 1px 0 45px;
	margin: 20px 0 0;
	 }
 .book-order { padding: 0 3px; }
 .order { font-family: 'Montserrat', sans-serif; font-size:16px; }
 img.order-icons { margin: 5px 3px; float:left; }
 img.order-covers { float:left; margin: 0 15px 0 0; max-width: 200px; height:auto; }
 

  
/* The Grid ---------------------- */
.row { width: 1100px; max-width: 100%; min-width: 240px; margin: 0 auto; }
.row .row { width: auto; max-width: none; min-width: 0; margin: 0 -15px; }
.row.collapse .column, .row.collapse .columns { padding: 0; }
.row .row { width: auto; max-width: none; min-width: 0; margin: 0 -15px; }
.row .row.collapse { margin: 0; }

.column, .columns { float: left; min-height: 1px; padding: 0 5px; position: relative; }
.column.centered, .columns.centered { float: none; margin: 0 auto; }

[class*="column"] + [class*="column"]:last-child { float: right; }

[class*="column"] + [class*="column"].end { float: left; }

.row .one { width: 8.333%; }

.row .three { width: 25%; }

.row .four { width: 23.9%; margin:0 0.5%; }

.row .five { width: 41.667%; }

.row .six { width: 50%; }

.row .seven { width: 58.333%; }

.row .eight { width: 66.667%; }

.row .nine { width: 75%; }

.row .ten { width: 83.333%; }

.row .eleven { width: 91.667%; }

.row .twelve { width: 100%; }

.row .page-content { width: 67%; margin: 0px auto; float: right; clear: both;  padding-right:5%; padding-top:30px;}

.big-gumroad-box { margin:0px auto; clear: both; display: block; width: 60%; }

img, object, embed { max-width: 100%; height: auto; }

img { -ms-interpolation-mode: bicubic; }

img.featured-covers { margin:-100px 0 0 0; position:relative; z-index:3; max-width: 232px; }

img.featured-cover { margin:0px 0 0 0; position:relative; z-index:3; max-width: 232px; }

#map_canvas img, .map_canvas img { max-width: none!important; }

/* Nicolas Gallagher's micro clearfix */
.row { *zoom: 1; }
.row:before, .row:after { content: ""; display: table; }
.row:after { clear: both; }

/* Base Type Styles Using Modular Scale ---------------------- */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, p, blockquote, th, td { margin: 0; padding: 0; font-size: 14px; }

p { font-size: 16px; line-height: 1.6; margin-bottom: 17px; }
p.lead { font-size: 17.5px; line-height: 1.6; margin-bottom: 17px; }
p img.left { margin: 17px; margin-left: 0; }
p img.right { margin: 17px; margin-right: 0; }

aside p { font-size: 13px; line-height: 1.35; font-style: italic; }

h1, h2, h3, h4, h5, h6 { text-rendering: optimizeLegibility; line-height: 1.1; margin-bottom: 14px; margin-top: 14px; }
h1 small, h2 small, h3 small, h4 small, h5 small, h6 small { font-size: 60%; color: #888; line-height: 0; }

h1 { font-size: 44px; }

h2 { font-size: 37px; }

h3 { font-size: 27px; }

h4 { font-size: 23px; }

h5 { font-size: 17px; }

h6 { font-size: 14px; }
	
hr { border: solid #ddd; border-width: 1px 0 0; clear: both; margin: 22px 0 21px; height: 0; }

.subheader { line-height: 1.3; color: #777; font-weight: 300; margin-bottom: 17px; }

em, i { font-style: italic; line-height: inherit; }

strong, b { font-weight: bold; line-height: inherit; }

small { font-size: 60%; line-height: inherit; }

code { font-weight: bold; background: #ffff99; }

/* FORMS --------------------- */

div.form {
	background-color:#edf5f9;
	color:#0f394d;
	border: 1px solid #dad8cc; 
	padding: 25px; 
	margin: 0;
	}
div.entry-form {
	float: right;
	width: 400px; 
	background-color: #F4F8F9;
	border: 1px solid #dad8cc; 
	padding: 5px; 
	margin: 0 0 25px 10px;
	}
	
div.entry-form:after {
	clear:both
}
	
	div.form-row {
  clear: both;
  padding-top: 10px;
  }

div.form-row span.label {
  float: left;
  width: 150px;
  text-align: right;
  margin-right: 5px;
  }

div.form-row span.formw {
  float: left;
  width: 160px;
  text-align: left;
  } 
.entry-form-text { font-size:12px; }
.entry-form-text a {
		color:#6d90a2 !important;
	}
	.entry-form-text a:hover {
	color:#cd7900 !important;
	}

ul.fine-print li { font-size:11px; margin-bottom:8px; }

/* Lists ---------------------- */
ul, ol { font-size: 14px; line-height: 1.6; margin-bottom: 17px; list-style-position: outside; list-style:none; }

ul li ul { margin-left: 20px; margin-bottom: 0; list-style: outside; }
ul.square, ul.circle, ul.disc { margin-left: 17px; }
ul.square { list-style-type: square; }
ul.square li ul { list-style: inherit; }
ul.circle { list-style-type: circle; }
ul.circle li ul { list-style: inherit; }
ul.disc { list-style-type: disc; }
ul.disc li ul { list-style: inherit; }
ul.no-bullet { list-style: none; }
ul.large li { line-height: 21px; }


/* Blockquotes ---------------------- */
blockquote, blockquote p { line-height: 1.5; color: #777; }

blockquote { margin: 0 0 17px; padding: 9px 20px 0 19px; border-left: 1px solid #ddd; }
blockquote cite { display: block; font-size: 13px; color: #555; }
blockquote cite:before { content: "\2014 \0020"; }
blockquote cite a, blockquote cite a:visited { color: #555; }

abbr, acronym { text-transform: uppercase; font-size: 90%; color: #222; border-bottom: 1px solid #ddd; cursor: help; }

abbr { text-transform: none; }

/* Print styles.  Inlined to avoid required HTTP connection: www.phpied.com/delay-loading-your-print-css/ Credit to Paul Irish and HTML5 Boilerplate (html5boilerplate.com)
*/
.print-only { display: none !important; }

@media print { * { background: transparent !important; color: black !important; box-shadow: none !important; text-shadow: none !important; filter: none !important; -ms-filter: none !important; }
  /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }
  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
  .hide-on-print { display: none !important; }
  .print-only { display: block !important; } }
/* Requires: globals.css */


/* Panels ---------------------- */
div.panel { margin: 0 0 22px 0; padding: 15px; }
div.panel > :first-child { margin-top: 0; }
div.panel > :last-child { margin-bottom: 0; }

div.panel.callout {	
		color: #fff; 
		overflow: auto; }

div.panel.callout a { color: #cd7900; }
div.panel.callout .button { background: white; border: none;  text-shadow: none; }
div.panel.callout .button:hover { background: rgba(255, 255, 255, 0.8); }
div.panel.radius { -webkit-border-radius: 3px; -moz-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px; }

div.panel.middle { background: white; 
		border: solid 1px #e0c37f; 
		color: #333; 
		-webkit-box-shadow: 0 1px 3px 3px rgba(70, 22, 20, 0.3); 
		   -moz-box-shadow: 0 1px 3px 3px rgba(70, 22, 20, 0.3); 
		        box-shadow: 0 1px 3px 3px #CCC; 
		margin:-35px 0 0 0; 
		position:relative; 
		z-index:0; 
		width:97%; }


/* Lists ---------------------- */
ul.nice, ol.nice { list-style: none; margin: 0; }
ul.nice li, ol.nice li { padding-left: 13px; position: relative; }
ul.nice li span.bullet, ul.nice li span.number, ol.nice li span.bullet, ol.nice li span.number { position: absolute; left: 0; top: 0; color: #ccc; }

/* Link List */
ul.link-list { margin: 0 0 17px -22px; padding: 0; list-style: none; overflow: hidden; }
ul.link-list li { list-style: none; float: left; margin-left: 22px; display: block; }
ul.link-list li a { display: block; }


/* Tables ---------------------- */
table tbody tr td { color: #333; padding: 9px 10px; vertical-align: top; border: none; }


/* Standard Forms ---------------------- */
.contest-form { max-width:490px; }
form { margin: 0 0 19.416px; }

#main-section {
	background: #b3cfdc;
	width:100%; 
	border-top: solid 14px #e0c37f; 
	-webkit-box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.5); 
	   -moz-box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.5); 
		    box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.5); 
    overflow: auto;
	position:relative;
	z-index:1; }

.row form .row { margin: 0 -6px; }
.row form .row .column, .row form .row .columns { padding: 0 6px; }
.row form .row.collapse { margin: 0; }
.row form .row.collapse .column, .row form .row.collapse .columns { padding: 0; }

label { font-size: 14px; color: #4d4d4d; cursor: pointer; display: block; font-weight: 500; margin-bottom: 3px; }
label.right { float: none; text-align: right; }
label.inline { line-height: 32px; margin: 0 0 12px 0; }


	
/*---------- RESPONSIVE STYLES -------------------------------*/

@media only screen and (max-width: 1060px) {
 

}

@media only screen and (max-width: 1024px) and (min-width: 768px) { /* targets regular ipad */
.featured-covers {
	width: 98%;
	height: auto;
	}
	
#header {
	width: 100% !important;
	margin: 0 auto !important;
	}
	
.row {
	width: 100% !important;
	padding-left: 2% !important;
	}
	
.masthead { 
		width:32% !important; 
		position:relative; 
		z-index:100;
		margin-left: -7% !important;
		}
}

@media only screen and (max-width: 970px) { 
	img.featured-covers {
	margin: -50px 0 0 0;
	max-width: 172px;
	}
}

@media only screen and (max-width: 870px) { 

.author-portrait {
	float: none;
	padding: 0 0px 20px;
	max-width: 100px;
	margin: 0px auto;
	display: block;
	}

}

@media only screen and (max-width: 786px) and (min-width: 400px) { /* targets regular ipad */

.author-portrait {
	float: left;
	padding: 0 12px 6px 0;
	max-width: 100px;
	margin: 0;
	display: block;
	}
}

@media only screen and (max-width: 786px) { /* targets smaller mobile */
.featured-covers {
	width: 98%;
	height: auto;
	}
	
#header {
	width: 100% !important;
	margin: 0 auto !important;
	}
	
.row {
	width: 100% !important;
	padding-left: 2% !important;
	}
	
.masthead { 
		width:32% !important; 
		position:relative; 
		z-index:100;
		margin-left: -7% !important;
		}

.excerpt-rows .row {
	margin-bottom: 0px!important;
	}	
		
 .row .page-content {
	width: 100%;
	margin: 0px auto;
	float: none;
	clear: both;
	padding-right: 0;
	padding: 0 20px 0;
	}
	
	.row .author-bio {
		float: none;
		width: 80%;
		margin: 50px 3% 0 0;
		background: #fff;
		padding: 20px 20px 0;
		border: 1px solid #ddbe84;
		box-shadow: 0px 3px 13px -3px #817965;
		margin: 50px auto;
		}	

.featured-christmas-box {
	width: 90%;
	float: none;
	margin: 0px auto;
	text-align: center;
	}

.featured-christmas-image {
	width: 90%;
	float: none;
	margin: 0px auto;
	max-width: 570px;
	}

.title-list {
	line-height: 18px;
	margin-top: 0px;
	}
	
.read-order a {
	display:block;
	}

.row .two {
	width: 50%!important;
	padding: 0 4.5%!important;
	}

img.featured-covers {
	max-width: 172px;
	}

}

@media only screen and (max-width: 600px) { 
	.featured-christmas-box {
		text-align: left;
		}
		
	.big-gumroad-box {
		width: 100%;
		}
	.row {
		padding-left: 0%!important;
		}	
	.excerpt-rows .row {
		margin: 0px!important;
		padding-left: 0 !important;
		}
	img.featured-covers {
		max-width: 125px;
		float: left;
		margin: 10px 14px 0px 0px;
		}
	.row .two {
		width: 100%!important;
		padding: 0 7.5%!important;
		clear: both;
		display: table;
		margin: 0px 0px 40px;
		}
	.separator-text {
		margin-top: 30px;
		}
	.separator-text a {
		display: block;
		}
	.footer-text {
		margin-top: 40px;
		}
	.ordering-pane {
		padding: 0px 8px 20px;
		}
	.ordering-pane .book-title {
		margin-top: 35px;
		}	
	.order-pane-left p {
		font-size: 11px;
		}
	.order-pane-left {
		margin: 0px auto;
		clear: both;
		float: none;
		width: 40%;
		text-align: center;
		}	
	.order-pane-left .excerpt-cover {
		float: none;
		}
				
	.ordering-pane .book-order {
		width:100%;
		float: none;
		}
}

@media only screen and (max-width: 500px) { 
	.featured-christmas-image {	
		width: 100%;
		}
	.ordering-pane img.order-icons {
		width:40px;
		height:40px;
		}
	}

@media only screen and (max-width: 400px) { 
.author-portrait {
	float: none;
	padding: 0 0px 20px;
	max-width: 100px;
	margin: 0px auto;
	display: block;
	}
}

td.spam { padding:25px 10px 0; }

/*=================     CSS3 Selectors    ===================*/

/*a[href*="#"] {
	border: 2px solid #F0F;
}*/